<!DOCTYPE html>

<html lang="en">
<head>
	<meta charset="utf-8"/>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" href="Page_daccueil.css" />
	<title> Site</title>
</head>

<body>
	<header>
	<img src="image.png" class="img-fluid" alt="Responsive image">
		<hr>			
	
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>		
	
	<header>	
		<form method="post" class="con" action="connexion.php">
			PSEUDO: <input type="text" name="pseudo"/>	
			Mot De Passe: <input type="password" name="mdp"/>				
			<input type="submit" name="connexion" value="Connexion" />
			<input type="button" name="Inscription" value="Inscription" onclick="window.location='Inscription.php'" />
	  </form>
		
		
	</header>	
</header>	
	<br/>
<div id= "session">
  <table width="1000" height="633" border="0" bgcolor="#E1E1E1">
	    <tbody>
	      <tr>
	        <td width="311"></td>
	        <td width="679" rowspan="4" style="background-image: url(BELEM.png);"><table width="594" border="0" >
	          <tbody>
	            <tr>
	              <td colspan="2" >             
	                <p style="text-align: justify ; font-size: 15px ; padding-left: 10px ; padding-top: 5px">Le Belem est le nom d'un port du Brésil. Il est le dernier trois-mâts barque français en état de navigation, classé au titre des monuments historiques en 1984.
    Construit à Nantes, utilisé notamment dans les Antilles, puis tour à tour anglais, italien puis à nouveau français, cet ancien voilier de charge, plusieurs fois transformé, motorisé et rebaptisé, pour divers usages. La fondation Belem, en hérite en 1980.
    Autrefois destiné au transport de marchandise, aujourd'hui, c'est un bateau école. Il sert à la formation des jeunes, notamment à la Marine nationale pour l’entrainement de ses mousses, et peut embarquer jusqu’à 48 stagiaires.  Il offre des stages d’initiation et de découverte aux passionnés.
    Sa devise « Favet Neptunus eunti » signifie : Neptune favorise ceux qui partent.
 
					<p style="text-align: justify ; font-size: 15px ; padding-left: 10px">Caracteristiques&nbsp;:
				    <ul style=" font-family:Arial ; padding-left: 60px ;font-size: 17px ">
					    <li>
							  <strong>Équipage</strong>
							  <br> 13 hommes
					  </li>
						   <li>
							  <strong>Gréement</strong>
							  <br> Trois mâts
						  </li>
						   <li>
							  <strong>Année de lancement</strong>
							  <br> 1896
						  </li>	
						  <li>
							  <strong>Longueur hors-tout </strong>
							  <br> 58m
						  </li>
						  <li>
							  <strong>Pavillon </strong>
							  <br> France
						  </li>	
						  <li>
							  <strong>Port d'attache </strong>
							  <br> Nantes
						  </li>							
				    </ul>						
                  </td>
	              <td width="25">&nbsp;</td>
                </tr>
	            <tr>
	              <td width="22">&nbsp;</td>
	              <td width="525"  >
					  
<p>&nbsp;</p></td>
	              <td>&nbsp;</td>
                </tr>
	            <tr>
	              <td>&nbsp;</td>
	              <td>&nbsp;</td>
	              <td>&nbsp;</td>
                </tr>
              </tbody>
            </table></td>
          </tr>
	      <tr>
	        <td style="padding-top: 0px"><div style="padding-left: 30px; font-size: 30px; font-family:Cambria, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif'"> <a href="Page_daccueil.php"><img src="home.gif" width="30" height="32" border="0"></a> <br>
	          <a href="ATLANTIS.html"> ATLANTIS </a><strong style="padding-left: 40px"> <font color="#000000">≥</font></strong><br>
	          <a href="BELEM.html"> BELEM </a><strong style="padding-left: 40px"> <font color="blue">   ≥</font></strong> <br>
            <a href="EENDRACHT.html"> EENDRACHT </a><strong style="padding-left: 40px"> <font color="#000000">≥</font></strong> </div></td>
          </tr>
	      <tr>
	        <td style="color: #E1E1E1">
			  <p> ...	</p>  
				<p> ...	</p> 
				<p> ...	</p> 
				<p> 	</p> 
				<p> 	...</p> 
			  </td>
          </tr>
	      <tr>
	        <td height="133">&nbsp;</td>
          </tr>
        </tbody>
  </table>
  <p><br>
    <mark></mark>
  </p>
			
			
</div>
		
	<footer>
	<hr>
		<p>
        	<img src="logo.png" alt="Logo">
		</p>
	</footer>		
				
</body>

